Subject: [bug#52336] [PATCH 1/2] gnu: register notcurses.scm in local.mk

From: Blake Shaw <[email-masked]>
Date: Wed, 22 Dec 2021 03:37:10 +0700

Leo Famulari <[email-masked]> writes:

> Thanks! Remember, this should be done in the same commit as adding the
> new file itself. Otherwise, the build of Guix would be broken in between
> the two commits.

sorry Leo did you need me to rebase these commits before the package can
be merged?

-- 
“In girum imus nocte et consumimur igni”